body {
	padding: 0px;
	margin: 0px;
    font-size:12pt;
    font-family: Ubuntu;
}

.ui-button-text {
        font-size: .8em;
    }

a{
	color: #1e7eb2;
	text-decoration: underline;
}

.central a {
	color: #fff;
	text-decoration: none;
}

.central {
	font-size: 30px;
	padding: 20px;
	text-align: center;
	margin-top: 30px;
	color: #fff;
	font-weight: bold;
	text-shadow: 2px 2px 10px #000000;
	filter: dropshadow(color=#000000, offx=2, offy=2);
	font-family: "Century Gothic";
	background: rgb(122,188,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(122,188,255,1) 0%, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(64,150,238,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}

.continut {
	padding: 20px 100px 20px 100px;
}

.exemple {
	color: #c4e5f6;
	font-weight: bold;
	background: rgb(64,150,238); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(64,150,238,1) 0%, rgba(96,171,248,1) 56%, rgba(122,188,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,150,238,1)), color-stop(56%,rgba(96,171,248,1)), color-stop(100%,rgba(122,188,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(64,150,238,1) 0%,rgba(96,171,248,1) 56%,rgba(122,188,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(64,150,238,1) 0%,rgba(96,171,248,1) 56%,rgba(122,188,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(64,150,238,1) 0%,rgba(96,171,248,1) 56%,rgba(122,188,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(64,150,238,1) 0%,rgba(96,171,248,1) 56%,rgba(122,188,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#7abcff',GradientType=0 ); /* IE6-9 */
}